/*Tablet*/
@media (max-width:1100px) {
.d-none-1100 {
    display: none!important;
}
}
@media (max-width:991px) {
.d-none-991 {
    display: none!important;
}
.side-menu-bt-sidebar {
    display: grid;
}
.btn-menu {
    margin: 10px 0;
    margin-left: 0.625rem!important;
}
.navbar-list {
    float:none!important;
}
.navbar-collapse {
    text-align: center;
    right:0!important;
    left: auto!important;
    width: fit-content!important;
}
}

@media (max-width:930px) {
.d-none-930 {
    display: none!important;
}
}

@media (min-width:931px) {
.d-none-more-than-931 {
    display: none!important;
}
}

/*Mobile*/
@media (max-width:600px) {
.d-none-600 {
    display: none!important;
}
.col-product-name {
    display: grid!important;
}
.show_product-mobile {
    padding:0!important;
    margin-top: -1.25rem!important;
    margin-bottom: -30px!important;
}
.table {
    display: inline-table!important;
}
.iq-top-navbar .wrapper-menu {
    margin-right:5px!important;
}
.btn-custom {
    width:100%!important;
}
.info-wallet {
    min-width: 0!important;
}
}
@media (min-width:601px) {
.d-none-more-than-601 {
    display: none!important;
}
}
@media (max-width: 389px) {
.d-none-389 {
    display: none!important;
}
}